---
lang: en-US
title: Tools
description: List of tools/functions/methods
footer: Copyright © 2016-present BetterCorp (PTY) Ltd - All rights reserved
---

# Tools 

## cleanString

Cleans an input of any type and returns a safe cleaned string.  
```typescript
cleanString("hello world")
```  
  
  
... yea still have to do more, for now just look at the Tools TS file... 
[https://gitlab.com/BetterCorp/tools/-/blob/master/src/Tools.ts](https://gitlab.com/BetterCorp/tools/-/blob/master/src/Tools.ts)